s/* Shortcuts */

.none { display: none; }
.block { display: block; }
.mb_10 { margin-bottom:10px !important; }
.mb_20 { margin-bottom:20px !important; }
.mb_30 { margin-bottom:30px !important; }
.mb_40 { margin-bottom:40px !important; }
.mb_60 { margin-bottom:60px !important; }
.no_margin { margin: 0 !important; }
.no_padding { padding: 0 !important; }
#wrapper .np_top { padding-top: 0 !important; }
#wrapper .np_bottom { padding-bottom: 0 !important; }
.valign { width: 100%; position: absolute !important; top: 50%; left:0; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); transform: translateY(-50%); }
.fullalign { width: 100%; position: absolute !important; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); -moz-transform:translate(-50%, -50%); transform: translate(-50%, -50%);}
.transition,
.transition:hover { -webkit-transition: all 0.2s; -moz-transition: all 0.2s; transition: all 0.2s; }
.align_c { text-align: center; }

/* General */

body { padding-top: 106px; padding-bottom: 50px; background: #fff; font-size: 14px; line-height: 1.2; font-family: 'DINPro-Regular', sans-serif; color:#58585b;  }
.inner { max-width: 1400px; margin: auto; padding: 30px 0; }
.full_inner { max-width: none; margin: auto; padding: 30px 56px; }
p { margin-bottom: 22px; line-height: 1.4; }
img { display: block; }
p strong, 
li strong { font-weight: normal; font-family: 'DINPro-Bold', sans-serif; }
i { margin-right: 8px; }
.btn { display: inline-block; color:#6d6e70; border:1px solid; font-size: 13px; text-transform: uppercase; padding: 10px 12px; width: auto; background: none;}
.btn_alt { display: inline-block; border:0; background: #00BCAD; color:#fff; text-transform: uppercase; border:0; font-size: 13px; padding: 10px 12px;}
.verde { color: #034e50; }
.naranja { color: #d04e0f; }
.link { text-transform: uppercase; color:#034e50; }
#anchor_top { position: absolute; top: 0; }

a { opacity: 1; cursor: pointer;} /*  cursor: pointer; */
a:hover { opacity: .8; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; transition: all 0.2s;}
a.active, 
li.active a,
header a, 
a.box { opacity: 1 !important}

/* Headings */

h1, 
h2, 
h3 { font-weight: normal; text-transform: uppercase;  font-family: 'DINPro-Medium', sans-serif; }

h1 { font-size: 38px; text-transform: uppercase; color:#404041; margin-bottom: 20px; letter-spacing: -1px; }
h2 { font-size: 25px; margin-bottom: 24px; color:#404041; letter-spacing: -1px; }
h3{ font-size: 16px; margin-bottom: 14px; text-transform: none; color:#3d3d3d; font-family: 'DINPro-Bold', sans-serif;}
h3 a { color:#3d3d3d; }
.page_title { font-size: 38px; color: #404041; }

/* Header  */

header { width: 100%; position: fixed; top: 0; background-image: url(../images/bg_header_left.png), url(../images/bg_header_right.png); background-position: left center, right center; background-repeat: no-repeat, no-repeat; background-color: #26336C; z-index: 10000; }
header .inner { height: 106px; padding: 30px 0; margin: 0 auto; position: relative; }
header #logo img { display: inline; }
#top_bar { max-width: 330px; position: absolute; top: 16px; right: 0; }
#top_bar #search_header form { position: relative; }
#top_bar #search_header input { min-height: 0; height: 26px; font-size: 12px;  }
#top_bar #search_header input[type='submit'] { width: 26px; height: 26px; background: url(../images/lupa.png) no-repeat center; position: absolute; right: 0; top: 0; text-indent: -3000px; cursor:pointer; }


.social { display: grid; grid-template-columns: repeat(5, 1fr); position: relative; top: 4px; }
.social a { width: 20px; height: 20px; justify-self: center; display: inline-block; text-align: center; line-height: 19px; border-radius: 50%; border:1px solid; color: #81a4a5; font-size: 10px; }
.social i { margin-right: 0; }

#menu { align-self: end; margin-bottom: 10px;}
#menu > ul { text-align: right; }
#menu > ul > li { display: inline-block; margin-right: 3px; }
#menu > ul > li > a { padding: 8px 10px; color:#fff; text-transform: uppercase; letter-spacing: 0.2px; }
#menu > ul > li:hover > a { color:#aacccc; }
#menu > ul > li.submenu_parent:hover > a { padding-bottom: 30px; color: #26336C !important;}
#menu > ul > li.active > a { background: #DADADA; color:#fff !important;  }
#menu > ul > li.active:hover > a { background: #fff !important; color:#034e50 !important; }


nav li .mega_menu { display: none; width: 100%; padding: 40px 30px; position: absolute; top: 106px; left: 0; z-index: 1000;  background: #fff; min-height: 400px; text-align: left;}  
nav > ul > li:hover .mega_menu { display: block; }
nav li .mega_menu .img_wrapper { position: relative; max-height: 420px; overflow: hidden; }
nav li .mega_menu .img_wrapper img { width: 100%; }
nav li .mega_menu .img_wrapper .data {   width: 100%; position: absolute; bottom:0; left: 0; padding: 20px;  }
nav li .mega_menu .img_wrapper .data h2 { font-size: 38px; color:#fff; line-height: 1.1; text-shadow: 0 0 27px #000; margin-bottom: 6px;  }
nav li .mega_menu .img_wrapper .data p {  color:#fff; text-shadow: 0 0 27px #000; margin-bottom: 14px; }
nav li .mega_menu ul { margin-bottom: 26px; }
nav li .mega_menu li { margin-bottom: 3px; }
nav li .mega_menu li.title { text-transform: uppercase; color:#26336C; margin-bottom: 6px; }
nav li .mega_menu li.subtitle { text-transform: uppercase; margin-bottom: 6px; }
nav li .mega_menu li i { color:#26336C; }
nav li .mega_menu form { background: none; padding: 0; }
nav li .mega_menu form input,
nav li .mega_menu form select { border: 1px solid #ddd; border-radius: 2px; }
nav li .mega_menu .ribbon { width: 80%; margin-bottom: 20px !important; padding: 10px 16px; background: #26336C; text-transform: uppercase; color: #fff; font-size: 14px; display: block; position: relative; }
nav li .mega_menu .ribbon:before { content: "";  position: absolute; right: -18px; top: 0; bottom: 0; border-top: 18px solid transparent; border-left: 18px solid #26336C; border-bottom: 18px solid transparent; display: block;}
nav li .mega_menu .links li { margin-bottom: 0; }
nav li .mega_menu .links li a { display: block; padding: 10px 0; border-bottom: 1px solid #f4f4f4; }


#mobile_header { display: none; }



/*  Slideshows & Encabezados */

.slideshow button.slick-next,
.slideshow2 button.slick-next{ right: 0; }

.slideshow button.slick-prev,
.slideshow2 button.slick-prev{ left: 0; }

.slideshow,
.slideshow2 { position: relative; }

.slideshow button,
.slideshow2 button { position: absolute; top: 50%;-webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); transform: translateY(-50%); z-index: 1000; background: rgba(255,255,255,0.7); width: 50px; height: 50px; border:0; font-size: 24px; cursor: pointer; }

.slideshow i,
.slideshow2 i{ margin-right: 0; }

.form_info { background: #00BCAD; padding: 24px; }
.form_info .btn { width: 100%; color: #fff; margin-bottom: 0; }
.form_info input, 
.form_info select { margin-bottom: 8px; border-radius: 3px;}

#home_slideshow .slide { min-height: 500px; background-size: cover !important; }
#home_slideshow .slide .inner { height: 100%; padding: 20px 120px 50px; grid-gap: 50px; align-content: center;  }
#home_slideshow .data { justify-self: right; display: grid; align-content: end; position: relative; bottom: 20px; }
#home_slideshow .data h1 { font-size: 38px; color:#fff; text-shadow: 0 0 27px #000; margin-bottom: 3px; }
#home_slideshow .data p { font-size: 20px; color:#fff;  text-shadow: 0 0 27px #000; }
#home_slideshow .btn_hero { max-width: 180px; text-align: center; font-size: 15px; background: #00BCAD; border:0; color:#fff; text-transform: uppercase; padding: 10px 16px; }


#facultad_slideshow .inner { padding: 0; }
#facultad_slideshow .slide { min-height: 275px; }
#facultad_slideshow .slide > .grid { grid-gap: 0; min-height: 275px; }
#facultad_slideshow .slide_1 .img {  background-size: cover; }
#facultad_slideshow .slide_2 .img {  background-size: cover; }
#facultad_slideshow .slide_3 .img {  background-size: cover; }
#facultad_slideshow .slide_4 .img {  background-size: cover; }
#facultad_slideshow #data_wrapper { background: #d75d61; align-content: center; display: grid; padding: 30px 70px }
#facultad_slideshow .data { max-width: 500px; }
#facultad_slideshow .data h2 { font-family: 'NexaBold', sans-serif; font-size: 22px; color:#fff;  margin-bottom: 8px; }
#facultad_slideshow .data h2 span { font-size: 18px; display: block; }
#facultad_slideshow .data .bajada { font-size: 19px; padding-bottom: 20px; border-bottom: 1px solid #fff; margin-bottom: 30px; color:#fff; }
#facultad_slideshow .data .date_wrapper .date { width: 60px; height: 60px; background: #fff; color:#d75d61; font-size: 13px; text-align: center; float: left; text-transform: uppercase; }
#facultad_slideshow .data .date_wrapper .date strong { font-size: 32px; display: block; }
#facultad_slideshow .data .date_wrapper p { float: left; margin-left: 20px; color: #fff; font-size: 19px; }
#facultad_slideshow button.slick-next { right: 0; }
#facultad_slideshow button.slick-prev { left: 0; }

/* Home & Modulos */

#boxes_links { position: relative; top: 20px; }
#boxes_links .full_inner { display: grid; grid-template-columns: repeat(5, 1fr); grid-gap: 20px; padding-top: 0 !important; padding-bottom: 0 !important; }
#boxes_links span { text-transform: uppercase; }
#boxes_links a { padding-right: 20px !important; }
.box { padding: 20px; background: url(../images/thumbnail_bg_box.jpg) no-repeat top right #034e50; background-size: cover; }
.box h2 { font-size: 22px; color: #fff; min-height: 60px; margin-bottom: 12px;}
.box p { color: #fff; }
.box a { color: #fff; text-transform: uppercase; }


#novedades_eventos { grid-gap: 0; background: #f2f2f2; }
#novedades .inner { padding-left: 56px; padding-right: 40px;}
#novedades .btn { margin-top: 30px; }
#novedades p { margin-bottom: 0; }
.post_box h3 { min-height: 40px; margin-bottom: 8px; }
.post_box img { width: 100%; margin-bottom: 20px; }
.post_box .date { text-transform: uppercase; margin-bottom: 12px; display: block; color:#034e50; }
.post_box p a { font-family: 'DINPro-Medium', sans-serif; }
#eventos { background: #e2e3e4; }
#eventos .inner { padding-left: 40px; padding-right: 56px; }

.date_box { display: grid; grid-template-columns: 70px auto; grid-gap: 20px; margin-bottom: 20px; }
.date_box .date { width: 100%;  justify-self: center; background: #034e50; height: 70px; color: #fff; text-align: center; text-transform: uppercase; font-size: 16px; padding: 4px; }
.date_box .date span strong { font-size: 34px; display: block;  }
.date_box .data { align-self: center; }
.date_box .data h3 { margin-bottom: 6px; }
.date_box .data .sede { color:#034e50; font-family: 'DINPro-Medium', sans-serif; margin-bottom: 0; }

#eventos .btn { margin-top: 10px; }

/*#medios { background: url(../images/bg_big_box.jpg) top right no-repeat #00494a; }*/
#medios { background: #362E2B; }

#medios .inner  { padding: 40px 0 ; text-align: center; }
#medios .inner .grid { text-align: left; }
#medios h2 { color: #fff; text-align: center; margin-bottom: 30px; }
#medios h3, 
#medios p, 
#medios span,
#medios a { color: #fff; }
#medios p { margin-bottom: 0; }
#medios .btn { margin-top: 30px; }

#testimonios { background: #f2f2f2; }
#testimonios .testimonio { min-height: 285px; background: url(../images/bg_box_light.jpg) left top no-repeat; background-size: contain; }
#testimonios .testimonio .inner { padding: 48px 56px; }
#testimonios .testimonio img { border-radius: 50%; width: 100%; }
#testimonios .testimonio .data { align-self: center; }
#testimonios .testimonio p { position: relative; font-size: 16px; margin-bottom: 20px; }
#testimonios .testimonio p:before { content: url(../images/thumbnail_quotes_up.png); position: absolute; top: -34px; left: 0; }
#testimonios .testimonio p:after { content: url(../images/thumbnail_quotes_down.png); position: absolute; bottom: -20px; right: 0; }
#testimonios .testimonio h4 { margin-bottom: 0; font-size: 15px; color:#00494a; }
#testimonios .testimonio h4 span { display: block; color:#58585b; font-size: 14px; }

.video_box { position: relative; } 
.video_box img { width: 100%; }
.video_box .fullalign { text-align: center; z-index: 10; }
.video_box .fullalign i { font-size: 70px; color:#fff; opacity: .8;  }
.video_box .data { width: 100%; position: absolute; bottom: 0; left: 0; background: rgba(0,0,0,0.5); padding: 12px; z-index: 100;}
.video_box .data .cat { color: #fff; text-transform: uppercase; margin-bottom: 8px; display: block;}
.video_box .data h3 { min-height: 45px; color: #fff; margin-bottom: 0; }

#experiencia_uflo .inner { padding: 50px 0 60px; }

/* ------------- PAGES ------------- */

#breadcrumbs { background: #f2f2f2; }
#breadcrumbs .inner { padding: 10px 0; overflow: hidden; }
#breadcrumbs li,
#breadcrumbs li a { font-size: 13px; color: #999; }
#breadcrumbs li { float: left; }
#breadcrumbs li:after { content:'>'; margin: 0 5px ; }
#breadcrumbs li:last-child:after { display: none; }

/* Facultad */

#carreras_programas h2 { text-align: center; }
#carreras_programas h3 { font-family: 'NexaBold', sans-serif; font-size: 23px; margin-bottom: 5px; text-transform: uppercase; }
#carreras_programas h3 a { color: #d75d61; }
#carreras_programas img { width: 100%; margin-bottom: 12px; }
#carreras_programas .bajada { margin-bottom: 10px;  }
#carreras_programas .link { color: #d75d61; text-transform: uppercase; }
#carreras_programas .img_wrapper { position: relative; }
#carreras_programas .data { margin-bottom: 14px; }
#carreras_programas .data p { margin-bottom: 0; }

.img_wrapper { position: relative; display: block; }
.cat_label { position: absolute; bottom: 10px; left: 10px; display: inline-block; font-size: 16px; color:#fff; text-transform: uppercase; background: #d75d61; padding: 8px 10px; font-family: 'NexaBold', sans-serif;}

/* Carrera */


#carrera_encabezado .data_wrapper { display: grid; grid-template-columns: 185px auto; grid-gap: 30px; }
#carrera_encabezado .data { padding-top: 30px; }
#carrera_encabezado .data h1 { color:#d75d61; font-size: 56px; font-family: 'NexaBold', sans-serif; margin-bottom: 30px; }
#carrera_encabezado .data .volanta {  color:#d75d61; font-size: 19px; font-family: 'NexaLight', sans-serif; text-transform: uppercase; margin-bottom: 12px; }
#carrera_encabezado .data .volanta strong { font-family: 'NexaBold', sans-serif; }
#carrera_encabezado .data .txt { font-size: 16px; color:#999;  padding-right: 40px;}

#tabs_carrera .inner { padding-top: 20px; }

#info_carrera { background: #f2f2f2; align-content: center; } 
#info_carrera .inner { padding: 20px 56px; }
#info_carrera h3 { font-size: 20px; margin-bottom: 4px; font-family: 'DINPro-Medium', sans-serif; text-transform: uppercase; color:#5d5d5d; }
#info_carrera #duracion .icon { float: left; width: 60px; height: 60px; text-align: center; border-radius: 50%; background: #d75d61; margin-right: 20px;  }
#info_carrera #duracion i { color:#fff; font-size: 30px; line-height: 60px; margin-right: 0; }
#info_carrera #duracion .data { float: left; }
#info_carrera #sede select { margin-bottom: 0; margin-top: 6px; }
#info_carrera .bajada { text-transform: uppercase; margin-bottom: 0; } 

#info_carrera #turnos > div { clear: both; margin-bottom: 6px;}
#info_carrera #turnos > div p { margin-bottom: 0; }
#info_carrera #turnos i { width: 40px; text-align: center; float: left; color:#d75d61; font-size: 24px; }
#info_carrera #turnos > div:last-child { margin-bottom: 0; }
#info_carrera #turnos > div:last-child i { position: relative; top: 8px; }

#info_carrera #horario_sedebsas > div { clear: both; margin-bottom: 6px;}
#info_carrera #horario_sedebsas > div p { margin-bottom: 0; }
#info_carrera #horario_sedebsas i { width: 40px; text-align: center; float: left; color:#d75d61; font-size: 24px; }
#info_carrera #horario_sedebsas > div:last-child { margin-bottom: 0; }
#info_carrera #horario_sedebsas > div:last-child i { position: relative; top: 8px; }

#info_carrera #horario_sedecomahue > div { clear: both; margin-bottom: 6px;}
#info_carrera #horario_sedecomahue > div p { margin-bottom: 0; }
#info_carrera #horario_sedecomahue i { width: 40px; text-align: center; float: left; color:#d75d61; font-size: 24px; }
#info_carrera #horario_sedecomahue > div:last-child { margin-bottom: 0; }
#info_carrera #horario_sedecomahue > div:last-child i { position: relative; top: 8px; }

#info_carrera #horario_sedesanmiguel > div { clear: both; margin-bottom: 6px;}
#info_carrera #horario_sedesanmiguel > div p { margin-bottom: 0; }
#info_carrera #horario_sedesanmiguel i { width: 40px; text-align: center; float: left; color:#d75d61; font-size: 24px; }
#info_carrera #horario_sedesanmiguel > div:last-child { margin-bottom: 0; }
#info_carrera #horario_sedesanmiguel > div:last-child i { position: relative; top: 8px; }

#info_carrera #horario_sedevirtual > div { clear: both; margin-bottom: 6px;}
#info_carrera #horario_sedevirtual > div p { margin-bottom: 0; }
#info_carrera #horario_sedevirtual i { width: 40px; text-align: center; float: left; color:#d75d61; font-size: 24px; }
#info_carrera #horario_sedevirtual > div:last-child { margin-bottom: 0; }
#info_carrera #horario_sedevirtual > div:last-child i { position: relative; top: 8px; }

.tabs {  width:100%; }
.tabs .tabs-list { border-bottom: 1px solid #ddd; padding-bottom: 20px; margin-bottom: 30px; grid-gap: 20px; }
.tabs .tabs-list li { }
.tabs .tabs-list li a { text-align: center; padding: 12px 0; font-size: 14px; display:block; cursor:pointer; text-transform: uppercase; }
.tabs .tabs-list li a:hover { background: #f2f2f2; }
.tabs .tab { height: 0px; overflow: hidden; }
.tabs .tab h2 { margin-bottom: 30px; }
.tabs .active { height: auto; display:block !important; }
.tabs .active.grid { display: grid !important; }
.tabs .tabs-list li.active a { background:#d75d61 !important; color:#fff; }

.listados .title { font-size:16px; color:#d75d61; font-family: 'DINPro-Bold', sans-serif;}
.listados li { margin-bottom: 4px; }

.icon_title i { color: #d75d61; font-size: 30px; margin-right: 14px; }

#plan_estudios #data_plan { margin-bottom: 50px; }
#plan_estudios #orientacion { padding-top: 40px; border-top: 1px solid #ddd;  }
#orientacion ul { margin-bottom: 40px; }
#porque_uflo .txt p, 
.checks p { position: relative; padding-left: 30px; }
.checks p i { position: absolute; top: 4px; left: 0; color:#d75d61; font-size: 18px; }
#porque_uflo #testimonios { background: url(../images/bg_testimonios_2.jpg) repeat-y right #d05d61;}
#porque_uflo #testimonios .testimonio { background: none; min-height: 0; height: 100%; }
#porque_uflo #testimonios .testimonio .inner {  padding: 48px 26px; align-content: center; height: 100%; }
#porque_uflo #testimonios .testimonio p,
#porque_uflo #testimonios .testimonio h4,
#porque_uflo #testimonios .testimonio h4 span { color:#fff; }
#porque_uflo #testimonios .testimonio p:before { content: url(../images/quotes_up_white.png); }
#porque_uflo #testimonios .testimonio p:after { content: url(../images/quotes_down_white.png); }

#campo_laboral img { width: 100%; }

/* Accesos Uflo*/

a.box { display: block; padding-right: 57px !important; color:#fff; position: relative; }
a.box i { top: 16px; right: 16px; color: #fff; font-size: 30px;padding-top: 10px;}
a.box h3 {  font-size: 20px; text-transform: uppercase; font-family: 'DINPro-Regular', sans-serif; color:#fff; margin-bottom: 0; }

#accesos_uflo { margin-bottom: 30px; }
#accesos_uflo .grid { grid-row-gap: 30px; }
#accesos_uflo .box { 
/*
background: url(../images/bg_box.jpg) no-repeat bottom right #034e50; 
background-size: contain; 
*/
padding: 20px 30px; position: relative; }
#accesos_uflo .box h3 { color: #fff; text-transform: uppercase; font-size: 22px;  font-family: 'DINPro-Regular', sans-serif; }
#accesos_uflo .box h3 a { color: #fff; }
#accesos_uflo .box p { color: #fff; }
#accesos_uflo .box p { color: #fff; }
#accesos_uflo .box.txt h3 { margin-bottom: 20px; }
#accesos_uflo .box.txt .link { color: #fff; }

#accesos_uflo .img { max-height: 390px; overflow: hidden; position: relative; }
#accesos_uflo .img img { width: 100%; }
#accesos_uflo .img .data { width: 290px; position: absolute; bottom: 30px; right: 30px; background: #00BCAD; padding: 24px; }
#accesos_uflo .img .data h2 { color: #fff; font-size: 44px;  font-family: 'DINPro-Medium', sans-serif; margin-bottom: 18px; line-height: 1.1;}
#accesos_uflo .img .data p { margin-bottom: 28px; color:#fff;  }
#accesos_uflo .img .btn { font-size: 20px; color: #fff; }

/* Que estudiar */


#que_estudiar h1 { text-align: center;  }
#que_estudiar h2 { font-size:25px; text-align: center;  }
#que_estudiar #buscador_facultad_wrapper { padding-bottom: 0 !important; }
#filtros { padding: 30px; background: #26336C; } 
#filtros select { margin-bottom: 0; border-radius: 3px; }
#que_estudiar .facultades { padding: 40px 0; }
#que_estudiar .facultades h2 { margin-bottom: 2px; }
#que_estudiar .facultades li a:hover { color: #d75d61;  font-family: 'DINPro-Medium', sans-serif; }
#que_estudiar .facultades .bajada { font-size: 20px; text-align: center; margin-bottom: 30px; }
#que_estudiar .facultades .facultad { margin-bottom: 20px; position: relative; }
#que_estudiar .facultades .facultad > a { background: #d75d61; display: block; padding: 14px 12px; font-family: 'NexaBold', sans-serif; font-size: 22px; color:#fff; position: relative; text-transform: uppercase; margin-bottom: 16px;  }
#que_estudiar .facultades .facultad > i  { position: absolute; top: 17px; right: 10px; margin-right: 0; z-index: 1000; color:#fff; font-size: 22px; cursor: pointer; }
#que_estudiar .facultades .facultad li { font-size: 16px; margin-bottom: 6px; }
#que_estudiar .facultades .facultad li a:hover { opacity: 1 !important; }
#que_estudiar .facultades .facultad > a.clr_actividad_fisica { background: #d75d61; }
#que_estudiar .facultades .facultad > a.clr_ciencias { background: #869980; }
#que_estudiar .facultades .facultad > a.clr_derecho { background: #365062; }
#que_estudiar .facultades .facultad > a.clr_ingenieria { background: #248680; }
#que_estudiar .facultades .facultad > a.clr_administracion { background: #0994c0; }
#que_estudiar .facultades .facultad > a.clr_arquitectura { background: #d04e0f; }
#que_estudiar .facultades .facultad > a.clr_psicologia { background: #80246e; }
#que_estudiar #tipos_carrera { margin-bottom: 50px; }

#que_estudiar.listados_alt .facultades .facultad > a { background: none; padding: 0;  }
#que_estudiar.listados_alt .facultades .facultad > a.clr_actividad_fisica { color: #d75d61; }
#que_estudiar.listados_alt .facultades .facultad > a.clr_ciencias { color: #869980; }
#que_estudiar.listados_alt .facultades .facultad > a.clr_derecho { color: #365062; }
#que_estudiar.listados_alt .facultades .facultad > a.clr_ingenieria { color: #248680; }
#que_estudiar.listados_alt .facultades .facultad > a.clr_administracion { color: #0994c0; }
#que_estudiar.listados_alt .facultades .facultad > a.clr_arquitectura { color: #d04e0f; }
#que_estudiar.listados_alt .facultades .facultad > a.clr_psicologia { color: #80246e; }
#que_estudiar.listados_alt .facultades .facultad > a.clr_institucional { color: #074e50; }
#que_estudiar.listados_alt .facultades .facultad ul { margin-bottom: 60px; }
#que_estudiar.listados_alt .facultades .facultad li span { color: #a9a9a9; margin-top: 4px; }
#que_estudiar.listados_alt .facultades .facultad li { margin-bottom: 12px; }
#que_estudiar.listados_alt .facultades { padding-bottom: 0; border-bottom: 2px solid #cdcdcd; margin-bottom: 40px;  }
#que_estudiar.uflo_virtual_home .facultades { border-bottom: 0; margin-bottom: 0; }
#que_estudiar.uflo_virtual_home .facultades h2 { margin-bottom: 36px;  }


#nuestras_sedes { margin-bottom: 40px; }
#nuestras_sedes h2 { font-size:25px; text-align: center; }
#nuestras_sedes img { width: 100%; margin-bottom: 16px; }
#nuestras_sedes .sede > h3 { font-size: 18px; color:#034e50; margin-bottom: 8px; text-transform: uppercase; }
#nuestras_sedes .sede p { margin-bottom: 20px; }

#tipos_carrera h2 { text-align: center; }

.txt_intro { font-size: 16px; line-height: 1.6; max-width: 830px; margin: auto; margin-bottom: 10px; text-align: center; }

#ventajas_uflo_virtual { background: #f2f2f2; }
#ventajas_uflo_virtual .inner { padding: 40px 0; }
#ventajas_uflo_virtual h2 { text-align: center; margin-bottom: 30px; }
#ventajas_uflo_virtual .ventaja { text-align: center;  }
#ventajas_uflo_virtual .icon { width: 80px; height: 80px; text-align: center; border-radius: 50%; background: #034e50; margin: auto; margin-bottom: 12px;  }
#ventajas_uflo_virtual .icon i  { text-align: center; font-size: 30px; margin-right: 0; line-height: 80px; color:#fff; }
#ventajas_uflo_virtual h3 { color:#5d5d5d; font-size: 20px; font-family: 'DINPro-Medium', sans-serif; margin-bottom: 10px; } 

/* Tabs Verticales  */

#tabs_vert { padding-bottom: 30px; border-bottom: 2px solid #cdcdcd; margin-bottom: 50px; }
#tabs_vert h2 { margin-bottom: 10px; }
#tabs_vert aside li { position: relative; }
#tabs_vert aside li a { text-align: left; text-transform: none; background: none; padding: 12px 12px; border-bottom: 1px solid #ababab;  display: block; }
#tabs_vert li.active a { background: #e2e3e4 !important; color:#034e50; font-family: 'DINPro-Medium', sans-serif; border-bottom: 0;  }
#tabs_vert li.active:before { position: absolute; right: 10px; top: 8px; font-size: 20px; font-family: 'Font Awesome 5 Free'; content: "\f0a9"; font-weight: 900; color:#034e50; }
#tabs_vert .tabs-content p:last-child { margin-bottom: 0; }
#tabs_vert .tabs-content .checks p i { color:#034e50; }
#tabs_vert .tabs-content h3 { color:#034e50; }
#tabs_vert .tabs-content img { width: 100%; }
#tabs_vert .tabs-content li { margin-bottom: 4px; }
#tabs_vert .tabs-list { border-bottom: 0; }

#tabs_vert.vinculaciones h2, 
#tabs_vert.investigacion h2,
#tabs_vert.biblioteca h2, 
#tabs_vert.idiomas h2 { text-transform: none; }
#tabs_vert.vinculaciones { border-bottom: 0; margin-bottom: 20px; }
#tabs_vert.vinculaciones,
#tabs_vert.biblioteca, 
#tabs_vert.ingreso,
#tabs_vert.idiomas,
#tabs_vert.cursos_cortos{ border-bottom: 0; margin-bottom: 0; padding-bottom: 0; }
#tabs_vert.investigacion h2 { margin-bottom: 20px; }
#tabs_vert.investigacion h3 { text-transform: uppercase; font-size: 18px; font-family: 'DINPro-Bold', sans-serif;}
#tabs_vert.investigacion .laboratorio { margin-bottom: 30px; }
#tabs_vert.investigacion .laboratorio h3 { text-transform: none; font-size: 16px; font-family: 'DINPro-Medium', sans-serif; }
#tabs_vert.investigacion .laboratorio p { margin-bottom: 12px; }
#tabs_vert.ingreso .date_box { margin-bottom: 0;  }
#tabs_vert.ingreso h2 { text-transform: none; }

#tabs_vert.vinculaciones .subitem a { background: #f9f9f9 !important; padding-left: 26px; font-family: 'DINPro-Regular', sans-serif; border-bottom: 1px solid #ddd; }
#tabs_vert.vinculaciones .subitem.active a { background: #e2e3e4 !important; }

#nav_que_estudiar .inner ul{ grid-template-columns: repeat(8, 1fr); }

#split_que_estudiar aside ul { border:1px solid #ababab; margin-bottom: 30px; } 
#split_que_estudiar aside li { position: relative; }



#split_que_estudiar aside li a { display: block; background:#f1f1f2; text-align: left; text-transform: uppercase; padding: 12px 12px; border-bottom: 1px solid #ababab;  display: block; font-family: 'DINPro-Medium', sans-serif; color:#5e5e5e;  }
#split_que_estudiar aside li:last-child a{ border: 0 !important; }
#split_que_estudiar aside li.active a { background: #064f51 !important; color:#fff; border-bottom: 0;  }
#split_que_estudiar aside li.active:after,
#split_que_estudiar aside li.cursos_cortos:after{ position: absolute; right: 10px; top: 8px; font-size: 20px; font-family: 'Font Awesome 5 Free'; content: "\f0a9"; font-weight: 900; color:#fff; }
#split_que_estudiar aside li.cursos_cortos:after {  color:#064f51; }
#split_que_estudiar .content h1 { text-align: left; margin-bottom: 0; }
#split_que_estudiar aside h3 { text-transform: uppercase; }
#split_que_estudiar aside #submenu_cursos_cortos { display: none; border:0; margin-bottom: 0; border-bottom: 1px solid #ababab; }
#split_que_estudiar aside #submenu_cursos_cortos li a { background: #fff; text-transform: none; }

#split_que_estudiar .content .intro { font-size: 16px; margin-top: 18px; margin-bottom: 14px; }
#split_que_estudiar .content { padding-top: 24px; }
#split_que_estudiar .content ul { margin-bottom: 40px !important; }
#split_que_estudiar .content .grid_6 > .facultad:last-child ul { margin-bottom: 0 !important; }
#split_que_estudiar .content li { margin-bottom: 4px !important; }
#split_que_estudiar .content li a { font-size: 14px; }
#split_que_estudiar .content .facultades { padding-top: 24px; padding-bottom: 0 !important; margin-bottom: 0 !important; border:0 !important; }
#split_que_estudiar .content .facultad > a { font-size: 16px; margin-bottom: 8px; }

#split_que_estudiar #cursos_cortos { padding-top: 24px; }
#split_que_estudiar #cursos_cortos .img_wrapper { margin-bottom: 12px; }
#split_que_estudiar #cursos_cortos .img_wrapper img { width: 100%; }
#split_que_estudiar #cursos_cortos h3 { margin-bottom: 4px; }
#split_que_estudiar #cursos_cortos .sede { color:#074e50; font-family: 'DINPro-Medium', sans-serif; margin-bottom: 10px; }
#split_que_estudiar #cursos_cortos .date { color:#074e50; text-transform: uppercase; margin-bottom: 8px; }
#split_que_estudiar #cursos_cortos .cat_label { background: #064e50; }
#split_que_estudiar #sede .facultad > a { margin-bottom: 20px; }
#split_que_estudiar #sede h3 { font-size:14px; text-transform: uppercase; font-family: 'DINPro-Medium', sans-serif;  }
#split_que_estudiar.uflo_virtual .facultad { border-bottom: 1px solid #f1f2f2; padding-bottom: 20px; margin-bottom: 30px; }
#split_que_estudiar.idiomas .intro { margin-bottom: 40px; }
#split_que_estudiar.idiomas .idioma h2 { text-align: left; text-transform: none; margin-bottom: 13px; }
#split_que_estudiar.idiomas aside #datos_oficina { display: block !important; }
#split_que_estudiar #posgrados li { margin-bottom: 16px !important; }

#tabs_ingreso { margin-bottom: 40px; }
#tabs_ingreso .tabs-list2 li { margin-bottom: 10px; }
#tabs_ingreso .tabs-list2 li a { text-transform: uppercase; font-size: 21px; font-family: 'DINPro-Medium', sans-serif;}
#tabs_ingreso .tabs-list2 li a span {  text-transform: none; font-size: 19px; display: block; }
#tabs_ingreso .tab2 { display: none; background: #e1e2e3; padding: 30px; }
#tabs_ingreso .box { padding-left: 66px !important; padding-right: 0 !important; }
#tabs_ingreso .box i { width: 40px; text-align: center; right: auto; left: 15px; top: 26px; }
#tabs_ingreso h2 { text-transform: none; margin-bottom: 8px; }
#tabs_ingreso .bajada { font-family: 'DINPro-Bold', sans-serif;}
#nuestros_convenios { margin-bottom: 30px; }
#nuestros_convenios h2 { text-align: center; }
#nuestros_convenios img { width: 100%; }
#nuestros_convenios h3 { font-size: 18px; }

#mapa_sedes { position: relative; height: 500px; overflow: hidden; }
#mapa_sedes iframe { position: relative; top: -90px; }
#mapa_sedes #data_mapa { max-width: 527px; position: absolute; left: 50px; background: #fff;  }
#mapa_sedes #data_mapa .sede > a { display: block; background: #e1e2e3; text-transform: uppercase; color:#034e50; padding: 10px; border-top: 1px solid #a2a3a2; }
#mapa_sedes #data_mapa .sede > a i  { float: right; color:#034e50;  }
#mapa_sedes #data_mapa .sede.active > a { color: #fff; background: #034e50; }
#mapa_sedes #data_mapa .sede.active > a i  { color:#fff;  }
#mapa_sedes #data_mapa .sede div { padding: 14px; display: none; }
#mapa_sedes #data_mapa .sede div .link { color:#034e50; font-family: 'DINPro-Medium', sans-serif; text-transform: none; }
#mapa_sedes #data_mapa .sede div ul { margin-bottom: 20px; }
#mapa_sedes #data_mapa .sede div li { margin-bottom: 4px; }

/* Ingreso */

#ingreso_wrapper > h2 { text-align: center; }
#ingreso_wrapper #header_ingreso { margin-bottom: 30px; grid-gap: 0; }
#ingreso_wrapper #header_ingreso .img { position: relative; background: url(../images/pic_header_ingreso.jpg) no-repeat left top; background-size: cover; }
#ingreso_wrapper #header_ingreso .img .data { position: absolute; bottom: 40px; left: 40px; }
#ingreso_wrapper #header_ingreso .img h1 { max-width: 380px; font-size: 28px; color:#fff; text-shadow: 0 0 27px #000; text-transform: none; }
#ingreso_wrapper #header_ingreso .img .date { font-family: 'DINPro-Medium', sans-serif; font-size: 38px; color:#fff; text-shadow: 0 0 27px #000; text-transform: uppercase; margin-bottom: 14px; }



/* Idiomas */

#datos_oficina { display: none; }
#datos_oficina img { width: 100%; margin-bottom: 20px; }
#datos_oficina h3 { color:#034e50; font-size: 18px; text-transform: uppercase; margin-bottom: 12px; }
#datos_oficina ul { margin-bottom: 30px !important; border:0 !important; }
#datos_oficina li { margin-bottom: 4px; }
#datos_oficina li a { display: inline-block !important; border-bottom: 0 !important; padding: 0 !important; }
#datos_oficina li i { color:#034e50;}
.idioma { margin-bottom: 30px; }

.idioma:last-child { margin-bottom: 0; }
#alianza_francesa { border: 2px solid #d5d5d5; padding: 30px; }
#alianza_francesa .grid { grid-row-gap: 20px;}
#alianza_francesa h4 { font-size: 16px; color:#034e50; }
#alianza_francesa p { font-size: 16px; font-family: 'DINPro-Bold', sans-serif; margin-bottom: 0; }

/* Forms */

input,
select, 
textarea { min-height: 28px; width: 100%; border: none; border: 0; margin-bottom: 20px; font-family: 'DINPro-Regular', sans-serif;  padding:6px; font-size: 14px; box-shadow: 0; }

/* Footer */

footer { background: #404041; color: #fff; }
footer .inner { padding: 40px 56px; }
footer img { margin-bottom: 30px; }
footer li, 
footer li a{ color: #fff; font-size: 12px; }
footer li { margin-bottom: 6px; }
footer li.title { margin-bottom: 10px; color:#d6d6d6; font-family: 'DINPro-Medium', sans-serif; }
footer ul { margin-bottom: 20px; }
footer .fa-desktop, 
footer .fa-bullhorn { margin-left: 8px; }
footer #footer_bottom { border-top:2px solid #ababac; }
footer #footer_bottom .inner { padding-top: 20px !important; padding-bottom: 20px !important; align-content: space-between; }
footer #footer_bottom p { margin-bottom: 0; }
footer #footer_bottom ul { justify-self: right; margin-bottom: 0;}
footer #footer_bottom li { display: inline-block; margin-bottom: 0;  }
footer #footer_bottom li:after { content:'|'; margin: 0 10px; }
footer #footer_bottom li:last-child:after { display: none; }

footer #dieciseis { text-align: center; background: #111; }
footer #dieciseis .inner { padding-top: 10px !important; padding-bottom: 10px !important; }
footer #dieciseis p {color: #999; font-size: 14px; margin-bottom: 0; }
footer #dieciseis p a{color: #fff; }

#newsletter_footer p { font-size: 21px; }
#newsletter_footer .btn { height: 35px; color: #fff; min-height: 0; padding: 0 12px; }
#social_footer { grid-template-columns: repeat(5, 30px); position: relative; left: -6px; margin-bottom: 40px;  }
#social_footer a { color: #a0a0a0; }

/* Novedades */

.title_buscador_novedades h1 { text-align: center; }

.inner_topnav { border:1px solid #ececed; border-width: 1px 0; padding: 10px 0; }
.inner_topnav .inner{  padding-top: 0 !important; padding-bottom: 0 !important; }
.inner_topnav .inner ul{ display: grid; grid-template-columns: repeat(7, 1fr); }
.inner_topnav .inner a { display: block; text-align: center; padding: 6px 10px; text-transform: uppercase; }
.inner_topnav .inner a:hover{ background: #f2f2f2; }
.inner_topnav .inner a.active { background: #034e50 !important; color:#fff;  }

#novedades_grid .novedad h2 { font-size: 16px; line-height: 1.4; text-transform: none; margin-bottom: 10px; }
.more { text-align: center; }


/* Single */

#wrapper .single_content .title { font-size: 38px; text-transform: none; }
#wrapper .single_content img { width: 100%; }
#wrapper .single_content #actions_single { border-bottom: 1px solid #ececed; padding: 10px 0;  overflow: hidden; margin-bottom: 30px;}
#wrapper .single_content #social_single { float:right;  }
#wrapper .single_content #social_single span { text-transform: uppercase; }
#wrapper .single_content #social_single a { width: 35px; height: 35px; line-height: 35px; display: inline-block; margin-left: 10px; background: #034e50; color:#fff; text-align: center; border-radius: 50%; }
#wrapper .single_content #social_single a i { margin-right: 0; font-size: 18px; line-height: 35px; }
#wrapper .single_content aside h2 { font-size: 36px; color: #d04e0f }
#wrapper .single_content aside form { margin-bottom: 50px; }
#wrapper .single_content #estudia_aside h3 { color:#fff; text-transform: uppercase; font-size: 20px; font-family: 'DINPro-Regular', sans-serif; }
#wrapper .single_content .content { font-size: 16px; } 

/* Eventos Page */

#eventos_grid > .inner { padding-top: 10px; }
#eventos_grid .evento_item {  grid-template-columns: 345px auto; margin-bottom: 36px; }
#eventos_grid .date { background: #034e50; max-height: 143px; overflow: hidden; }
#eventos_grid .date > .grid {grid-column-gap: 0; }
#eventos_grid .date .number { align-self: center; font-size: 20px; text-transform: uppercase; text-align: center; color:#fff; }
#eventos_grid .date .number span { font-size: 60px; display: block;}
#eventos_grid .date img { width: 100%; }

#eventos_grid .data h2 { text-transform: none; margin-bottom: 4px; font-family: 'DINPro-Medium', sans-serif;}
#eventos_grid .data .sede { margin-bottom: 10px; color:#034e50;  font-family: 'DINPro-Medium', sans-serif;}
#eventos_grid .data p { margin-bottom: 16px; }

/* Eventos Single */

#evento_data_single .date { background: #034e50; float: left; text-align: center; color:#fff; font-size: 14px; padding: 12px 10px 8px; text-transform:uppercase; line-height: 20px; margin-right: 20px; }
#evento_data_single .date span { display: block; font-size: 32px; }
#evento_data_single .sede { float: left; position: relative; top: 18px; font-size: 16px; color: #034e50; }
#actions_single.eventos #social_single { position: relative; top: 12px; } 

#aside_evento h2 { color: #034e50 !important; margin-bottom: 10px;}
#aside_evento .bajada { font-size: 16px; }
#aside_evento form { background: #034e50; }
#aside_evento #mapa_evento iframe { width: 100%; height: 225px; margin-bottom: 20px; }
#aside_evento #mapa_evento h3 { font-size: 25px; text-transform: uppercase; font-family: 'DINPro-Medium', sans-serif;}
#aside_evento #mapa_evento li { margin-bottom: 5px; }
#aside_evento #mapa_evento li.title { font-size: 14px; color:#00494a; margin-bottom: 8px;  }

#aside_evento #mapa_evento i { color:#00494a; }

/* Curso Corto Single */

#single_curso .item h4 { text-transform: uppercase; color: #074e50; font-family: 'DINPro-Medium', sans-serif; }

/* Colores */

.hex_actividad_fisica, 
.facultad.actividad_fisica li a:hover{ color: #d75d61 !important; }

.hex_ciencias,
.facultad.ciencias li a:hover{ color: #869980 !important; }

.hex_derecho,
.facultad.derecho li a:hover{ color: #365062 !important; }

.hex_ingenieria,
.facultad.ingenieria li a:hover{ color: #248680 !important; }

.hex_administracion,
.facultad.administracion li a:hover{ color: #0994c0 !important; }

.hex_arquitectura,
.facultad.arquitectura li a:hover{ color: #d04e0f !important; }

.hex_psicologia,
.facultad.psicologia li a:hover{ color: #80246e !important; }

.bg_actividad_fisica { background: #d75d61 !important; }
.bg_ciencias { background: #869980 !important; }
.bg_derecho { background: #365062 !important; }
.bg_ingenieria { background: #248680 !important; }
.bg_administracion { background: #0994c0 !important; }
.bg_arquitectura { background: #d04e0f !important; }
.bg_psicologia { background: #80246e !important; }

.hov_institucional:hover { background: #034e50 !important; color: #fff; }
.hov_actividad_fisica:hover { background: #d75d61 !important; color: #fff; }
.hov_ciencias:hover { background: #869980 !important;  color: #fff;}
.hov_derecho:hover { background: #365062 !important;  color: #fff;}
.hov_ingenieria:hover { background: #248680 !important;  color: #fff;}
.hov_administracion:hover { background: #0994c0 !important;  color: #fff;}
.hov_arquitectura:hover { background: #d04e0f !important;  color: #fff;}
.hov_psicologia:hover { background: #80246e !important; color: #fff; }

 

/* Fixed Bottom*/

#fixed_bottom { width: 100%; height: 50px; position: fixed; bottom: 0; background: #26336C; z-index: 10000; }
#fixed_bottom .grid { grid-column-gap: 0; }

#fixed_bottom div > ul > li { border-right:1px solid #427a7b; position: relative; grid-column: span 3; }
#fixed_bottom div > ul > li > a { padding: 0 10px; text-align: center; color:#fff; text-transform: uppercase; font-size: 17px; display: block; line-height: 50px; position: relative; }
#fixed_bottom div > ul > li:hover > a { background: rgba(255,255,255,0.2); }

#fixed_bottom div > ul > li > a:after { content: '\25bc'; font-size: 10px; color:#fff;  margin-left: 10px; position: relative; top: -3px;}
#fixed_bottom .submenu { display: none; }
#fixed_bottom div > ul > li:hover .submenu { display: block; }

#fixed_bottom .submenu { width: 100%; position: absolute; bottom: 51px; left:0; border:1px solid #427a7b;  }
#fixed_bottom .submenu li { background: #f8f8f8; }
#fixed_bottom .submenu a { display: block; background: #f8f8f8; color:#565656; border-bottom: 1px solid #034444; padding: 10px; }


.anchohorariosedes{
	grid-column: span 4;
}

 
 
@media only screen and (min-width: 960px) {
.hidedesktop{display:none;}
}

.screenonly{
display: none;
}
@media screen and (min-width: 960px){
.screenonly{
display: block;
}
}

@media only screen and (max-width: 960px) {
.screenonly{display:none;}
}